# List orders that need planner attention (unplanned + at-risk + on-hold) (/docs/api-reference/production-orders/ProductionOrdersController_getNeedsAttention)

`GET /api/factories/{factoryId}/production-orders/needs-attention`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |

## Responses

### 200: Categorized list of orders needing attention